<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * Rent_reduce_model CLASS
 *
 * 出租房源立减标签管理类
 *
 * @package         zsb
 * @subpackage      Models
 * @category        Models
 * @author          xz     
 */

//加载父类
load_m("rent_reduce_base_model");

class Rent_reduce_model extends Rent_reduce_base_model {
   
    /*
     * 构造函数
     */
    public function __construct() 
    {
        parent::__construct();
    }
}